.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c09d4731-4f0c-ce83-f904-b08296be9741 {
font-size: 1.125rem !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-913c1c95-a1bb-7558-99ec-0427570a8e66 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-61247dc8-9a75-6b46-e8de-eaa9cec23ec9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-50105837-2a6a-ae9d-082c-32b8160445f1 .component-html{
display: flex;
gap: 10px;
}.lfr-layout-structure-item-839848e8-e728-dacd-3135-ca887df451a9 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-696ce3be-8319-402a-fe8e-167d17e6371e {
font-size: 1.125rem !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-47191574-216c-7e77-4831-9d5b3f84a053 {
width: 30px !important;
}
.lfr-layout-structure-item-0e3fbb6c-8500-c1a5-a815-f301d9ff400f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu {
box-shadow: 3px 7px 5px rgba(0, 0, 0, 0.07);
right: 0;
left: initial;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec p.item_icon{ 
background-size: cover !important;
margin-bottom: 0.625rem !important;
}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec span.material-symbols-outlined { display: none; }

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:first-child p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-2-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(2) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/it-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(3) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-pc-as-');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(4) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/faq-2');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu .lp-qm-list .list-item .item_wrap .item_icon {
    margin: 0 auto;
    border-radius: initial;
    width: 1.7rem;
    height: 1.7rem;
    background-color: unset;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu{
width: 110px;}
.lfr-layout-structure-item-8df6e5ea-30fb-3211-4eef-396f44b39030 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-7255145f-d681-6767-d702-134b8e886ff4 {
display: none !important;
}
.lfr-layout-structure-item-b18d5385-013a-f783-d739-cd93eaeb8660 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-83606541-10cf-b86b-50cb-6bba1a97118e {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-83579927-316e-f806-dc64-5e80bf8d2bf1 {
width: 40px !important;
}
.lfr-layout-structure-item-bb948e15-ab16-7f9e-cf93-d9f0b3be0693 {
width: 40px !important;
}
.lfr-layout-structure-item-81507e63-d142-1e24-f727-0acbd1956d7a {
display: none !important;
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3be8f8ad-7ec8-83cb-7a61-5563044849f7 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f11503f2-fbd3-62f0-2e36-675a2b50a337 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-9d4f00cb-9eda-4cdd-649b-70a77c3e92a3 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c59351b3-41a3-2351-7826-b590940595b4 {
display: flex;
gap: 2rem;
}
@media(max-width: 991px){
.lfr-layout-structure-item-c59351b3-41a3-2351-7826-b590940595b4 {
flex-direction: column;
}
}.lfr-layout-structure-item-5e07352a-f599-a7e3-364b-524902ac2399 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93cf9478-cd97-006a-1f94-8f6487ad9e5c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1b995eae-57bf-9e5b-1c8b-96259217a6a1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-884666c8-3dbd-c046-c336-09d510d2d263 {
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 250px !important;
}
.lfr-layout-structure-item-df7ccac6-a936-adb8-f6f9-f7b701735190 strong{
font-weight: 700 !important;
}.lfr-layout-structure-item-7b3c0576-eef6-4e5f-19b4-c43c256d04c5 {
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 250px !important;
}
.lfr-layout-structure-item-bc58df9e-e757-2a80-6e66-332e18b77cc5 {
font-size: var(--font-size-base) !important;
}
